PRODUCT STUDIO
Termékképek1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS
NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
NETGEAR ProSafe FS752TP-100EUS Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
10G támogatás
Nem
Hálózati felület
Gigabit Ethernet
Fa-protokoll időtartama
Igen
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Igen
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi-standards
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
Legnagyobb port sávszélesség
17,6 Gbit/s
SFP/SFP+ portok száma
4
SFP-SFP portok száma
4
Késleltetés időtartama
20 ms
Bemeneti frekvencia
50/60 Hz
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
230761 Óra
Biztonság
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Biztonsági algoritmus támogatott
802.1x RADIUS, HTTPS
Megfelelőségi nyilatkozatok
Tárolási hőmérséklet-tartomány Celsius
Táp-LED
Igen
Akis vezérlő támogatás
Igen
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Csomag gyorsítótára
Márka
NETGEAR
Kategória
Hálózati switchek
Termék neve
ProSafe FS752TP
GTIN EAN UPC
0606449077711,
Kategória
Hálózati switchek
Márka
NETGEAR
Termékneve
ProSafe FS752TP
Termék sorozat
Eladott piackok
NL, BE, GB, SE, HR, IE, BG
Rendszerhez hozzáadás dátuma
2011-07-30
Termelés dátuma
Termékkód
FS752TP-100EUS
Sebességkorlátozás
Igen
Veremelhető
Igen
MIB támogatás
RFC 1213, RFC 1643, RFC 1493
Multicast-támogatás
Igen
Ellenőrzési módszer
TACACS+
Biztonsági mentés és átvitel
Igen
®